Subject: RE: Why is PMIP a superior solution for NETLMM requireiments?(was:Re: [netlmm] Network-based mobility - NETLMMDT SolutionVsAsolutionbased on MIP6)

From: "Soliman, Hesham" <[email-masked]>
Date: Mon, 30 Oct 2006 21:30:06 -0800

James, 

The issue of PMIP Vs the current protocol, for me, is based on one basic
requirement:
It would be very useful to let both host-based and network-based
mobility schemes co-exist while using the same infrastructure (i.e.
HA/MAP). If this requirement is considered, then I think PMIP would be a
better fit as a solution. If the requirement is not considered, then
either protocol will work as intended without siginificant gains IMO. 

About standadising one or two solutions, I think we should of course aim
for one. I don't see any evidence that two solutions are needed. If such
evidence exists then I'd appreciate a pointer from someone. 

Hesham

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm